<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html>
    <head>
        <title>Login</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="/bootstrap/css/bootstrap.min.css"/>
        <link rel="stylesheet" href="/css/login.css"/>
    </head>
    <body>
        <img src="/img/logoUTEQ.png" class="logoImg">
        <div class="card contenedorCard">
            <div class="conteiner">
                <h1>Login</h1>
                <input id="correoInput" placeholder="Correo" type="email">
                <input id="passwordInput" placeholder="Contraseña" type="password">
                <input id="loginInput" value="Entrar" type="button" class="btn btn-success">
            </div>
        </div>
    </body>
    <script src="/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/js/login.js"></script>
</html>
